﻿
.site-map-links {
    background-color: #ccc;
    padding: 50px 0;
}

.container {
    width:1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.site-map-links .site-map-links-desktop {
    margin-left: -15px;
    margin-right: -15px;
}

.site-map-links .site-map-links-desktop .link-grid {
    width: 20%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.site-map-links .site-map-links-desktop .link-grid .title {
    color: #1c3184;
    font-weight: 700;
    font-size: 16px;
    /*font-family: robotoregular;*/
    padding: 5px 0;
    border-bottom: 1px solid #979db5;
}

ol, ul {
    list-style: none;
    padding-left:5px;
}

.site-map-links li {
    list-style-type: none;
}

.site-map-links .site-map-links-desktop .link-grid .linksList .link {
    color: #1b3281;
    font-size: 14px;
    /*font-family: robotoregular;*/
    display: inline-block;
    padding: 7px 0;
    text-decoration:none;
}

.footer-container {
    background-color: #ccc;
}


.footer-container .footerDown {
    border-top: 1px solid #1b3280;
    padding-top: 60px;
    padding-bottom: 60px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.footer-container .footerDown .social-icons .icon-wrapper, .text-right {
    text-align: right;
}

.col-xs-4 {
    width: 33.33333%;
}

/*Footer Social Icons*/

.footer-container .footerDown .social-icons .icon-wrapper .fa 
{

     -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    border-radius: 50%;
    background-clip: padding-box;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    display: inline-block;
    text-align: center;
    border: 1px solid #dbe0f2;
    height: 64px;
    width: 64px;
    font-size: 26px;
    padding: 19px 0;
    background-color: white;
    text-decoration:none;
 

}

.footer-container .footerDown .social-icons .icon-wrapper .fb a
{
    color:#3969b9;
}

.footer-container .footerDown .social-icons .icon-wrapper .Twitter a
{
    color:#1497e2;
}

.footer-container .footerDown .social-icons .icon-wrapper .Linkedin a
{
   color:#0088c0;
}

.footer-container .footerDown .social-icons .icon-wrapper .fa .fa-facebook {
  background: #fff;
  color:red;
}

.footer-container .footerDown .social-icons .icon-wrapper .fa .fa-twitter {
  background: #fff;
 
}

.footer-container .footerDown .social-icons .icon-wrapper .fa .fa-linkedin {
  background: #fff;
 
}

/*--End--*/

.footer-container .footerDown .copyright {
    color: #737690;
    /*font-family: robotoregular;*/
}

.footer-container .footerDown .site-best-viewed-in {
    /*font-family: robotoregular;*/
    font-size: 13px;
    color: #737690;
    margin-top: 5px;
}

.footer-container .footerDown .websiteLink {
    margin-right: 55px;
    margin-top: -46px;
    text-align: right;
    font-size: 15px;
    color: #1c3184;
    font-weight: 700;
}

.footer-container .footerDown .websiteLink a {
    font-size: 14px;
    color: #1c3184;
    font-weight: 400;
    text-decoration: none;
    margin-left: 4px;
}






/*Responsive */

@media (min-width:1366px) {
    .container
    {
       
        margin: auto;
    }

    .col-lg-3 {
       width: 25%;
    }

}

@media (min-width:1170px) {
    .container
    {
        
        margin: auto;
    }

    .col-lg-3 {
       width: 25%;
    }

}

@media (max-width: 414px) 
{
    .site-map-links .site-map-links-desktop .link-grid {
        width: 100% !important;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-container .footerDown .websiteLink
    {
        text-align:center;
        margin-right:5px;
    }

    .container
    {
        width:100%!important;
    }
}

@media (max-width: 768px)
{
     .site-map-links .site-map-links-desktop .link-grid {
        width: 100%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }

     .container
     {
         width:100% !important;
     }
}

@media(max-width:1200px)
{
    .container
    {
       width:100% !important;
        margin: auto;
    }
}
